5.2.0-git
04/23/2014

[#10755] Allow searching the full text of pages
Summary Allow searching the full text of pages
Queue Trean
Type Enhancement
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 11/13/2011 (892 days ago)
Due
Updated 01/26/2013 (452 days ago)
Assigned
Resolved 01/26/2013 (452 days ago)
Milestone
Patch No

History
01/26/2013 06:56:11 PM Chuck Hagenbuch Comment #3
Assigned to Chuck Hagenbuch
State ⇒ Resolved
Reply to this comment
This is working
11/13/2011 12:43:27 AM Chuck Hagenbuch Comment #2 Reply to this comment
Ideally this will be done via http://wiki.horde.org/Project/ContentBackend
11/13/2011 12:21:24 AM Chuck Hagenbuch Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ Trean
Summary ⇒ Allow searching the full text of pages
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Once full text is archived by trean, also allow storing it so that 
bookmarked items can be found by their content as well as by their 
tags/title/description.